## node-react-paginate 8.1.5+ds

=== debian/changelog ===
node-react-paginate (8.1.5+ds-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Sat, 22 Apr 2023 08:32:38 +0400

node-react-paginate (8.1.5+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1033962)

 -- Yadd <yadd@debian.org>  Wed, 05 Apr 2023 08:12:04 +0400
