## node-react-paginate 8.2.0%2Bds

=== debian/changelog ===
node-react-paginate (8.2.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.0+ds

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sun, 12 Nov 2023 10:21:49 +0000
