## node-react-paginate 8.2.0+ds

=== debian/control ===
Source: node-react-paginate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-babel-loader
 , node-prop-types
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/AdeleD/react-paginate#readme
Vcs-Git: https://salsa.debian.org/js-team/node-react-paginate.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-paginate
Rules-Requires-Root: no

Package: node-react-paginate
Architecture: all
Depends:
 ${misc:Depends}
 , node-prop-types
 , node-react
Description: ReactJS component to render a pagination
 node-react-paginate provides a simple component to display long list
 using pagination.
