=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/react-paginate-$1\.tar\.gz/ \
 https://github.com/AdeleD/react-paginate/tags .*/v?(\d\S+)\.tar\.gz
